most recent xampp for debian wheezy

Problems with the Linux version of XAMPP, questions, comments, and anything related.

most recent xampp for debian wheezy

Postby kangarie » 09. September 2019 05:22

hallo

i using linux debian 7 on old server, i can't update/upgrade to debian newer version 10 for some reasons

when i using latest xampp 7.1.32 and 7.3.9, i cannot start xampp because of this

Code: Select all
/opt/lampp/bin/gettext: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by /opt/lampp/bin/gettext)


when i check my libc is version 2.13

Code: Select all
/lib/x86_64-linux-gnu/libc.so.6 --version
GNU C Library (Debian EGLIBC 2.13-38+deb7u12) stable release version 2.13, by Roland McGrath et al.
Copyright (C) 2011 Free Software Foundation, Inc.
This is free software; see the source for copying conditions.
There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A
PARTICULAR PURPOSE.
Compiled by GNU CC version 4.4.7.
Compiled on a Linux 3.2.78 system on 2017-06-19.
Available extensions:
        crypt add-on version 2.1 by Michael Glad and others
        GNU Libidn by Simon Josefsson
        Native POSIX Threads Library by Ulrich Drepper et al
        BIND-8.2.3-T5B
libc ABIs: UNIQUE IFUNC
For bug reporting instructions, please see:
<http://www.debian.org/Bugs/>.


so i want to know what us most recent version that support GNU C Library version 2.13

thanks
arie
kangarie
 
Posts: 1
Joined: 09. September 2019 05:16
XAMPP version: 7.1.1
Operating System: Linux

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 6 guests